Subject: [PATCH 00/77] Convert most of the rest of the devices to net_device_ops

From: Stephen Hemminger <[email-masked]>
Date: Fri, 20 Mar 2009 22:35:27 -0700

This patch series against net-next-2.6 fixes most of the remaining
network devices to use net_device_ops. ALL ARE COMPILE TESTED ONLY.

--